XMonad.Actions.CycleWindows

# Usage

# Cycling nearby or nth window into current frame

cycleRecentWindows

cycleStacks'

# Cycling half the stack to get rid of a boring window

rotOpposite'

rotOpposite

# Cycling windows through the current frame

rotFocused'

rotFocusedUp

rotFocusedDown

shiftToFocus'

# Cycling windows through other frames

rotUnfocused'

rotUnfocusedUp

rotUnfocusedDown

# Updating the mouse pointer

# Generic list rotations

rotUp

rotDown